SeExpr

Classes
ExprControlCollection.h File Reference
`#include <vector>`
`#include <QTimer>`
`#include <QRegExp>`
`#include <QTextBrowser>`
`#include <QPlainTextEdit>`
`#include <QDialog>`
`#include <QLineEdit>`
`#include <QCheckBox>`
`#include <QSlider>`
`#include "ExprControl.h"`

Go to the source code of this file.

## Classes
class | ExprAddDialog
| This class is the UI for adding widgets. More...
class | ExprControlCollection